{% extends "pages/page.html" %}

{% load mezzanine_tags %}

{% block main %}
{{ block.super }}


<div class="container">
    <div class="row">
        <div class="col-xs-12">
            <p class="slogan text-center animated bounceInLeft animation-delay-12">
                <span class="quotes">&#8220</span>{{ page.team.tag_line }}<span class="quotes">&#8221</span>
            </p>
            <h1 class="right-line no-margin-top">About us</h1>
        </div>

        <div class="col-md-12">
            <section class="animated fadeInDown animation-delay-12">
                <div class="col-md-12">
                <img src="{{ page.team.cover.url }}" class="img-responsive imageborder" alt="Image" height="200">
                    <p class="p-lg">
                    {% editable page.team.content %}
                    {{ page.team.content|richtext_filters|safe }}
                    {% endeditable %}
                    </p>
                </div>
            </section>
        </div>
    </div>
</div> <!-- container -->

{% endblock %}
